#Download Image \n
#Check if the photo was taken in the timeframe of ssh access (initial login); exit  \n
#Restrict IP access to specific addresses \n 
#Do a photo match for Authentication - echo password iff not, otherwise...
#Compile to Cpython Object - for obfuscating